<div class="home" fxLayout="row" fxLayoutAlign="center center">
  <div>
    <h4 fxLayout="row" fxLayoutAlign="center">Landing Page</h4>

    <button mat-button color="primary" routerLink="/products">View Our Products</button>
  </div>
</div>